<%@page language="java" import="java.util.*" pageEncoding="utf-8"%>
<html>
<head>
<title>
	Http Test
</title>
</head>
<body>
<%
	String type = request.getParameter("parameter");
	String result = new String(type.getBytes("iso-8859-1"),"utf-8");
	out.println("<h1>" + result + "</h1>");
%>
</body>
</html>